Change log for pyfribidi package in Ubuntu

117 of 17 results
Published in eoan-release on 2019-07-04
Deleted in eoan-proposed (Reason: moved to release)
pyfribidi (0.12.0+repack-2) unstable; urgency=medium

  * Upload to unstable

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <email address hidden>  Thu, 04 Jul 2019 03:33:41 +0200
Superseded in eoan-release on 2019-07-04
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-07-18
Deleted in cosmic-proposed (Reason: moved to release)
pyfribidi (0.11.0+repack-3) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Remove Baruch from uploaders (Closes: #760000)
  * Updated standards version to 4.1.5
  * Bumped compat level to 11
  * Remove trailing whitespace

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <email address hidden>  Wed, 18 Jul 2018 09:37:00 +0200
Superseded in cosmic-release on 2018-07-18
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
pyfribidi (0.11.0+repack-1) unstable; urgency=low


  * Repack pyfribidi to remove convenience copy of fribidi library.
    (Closes: #671321)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <email address hidden>  Sat, 12 May 2012 10:14:14 +0200

Available diffs

Superseded in quantal-release on 2012-05-23
pyfribidi (0.11.0-1) unstable; urgency=low


  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release. (Closes: #663189)
  * debian/control: Updated Standards-Version to 3.9.3
  * Bumped compat level to 9.
  * Removed all patches as they are no longer needed.
  * debian/watch: Added pypi URL.
  * Removed debian/source.lintian-overrides
  * Updated debian/python-pyfribidi.install

  [ Piotr Ożarowski ]
  * DM-Upload-Allowed set to yes

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <email address hidden>  Sat, 10 Mar 2012 10:43:02 +0200

Available diffs

Superseded in quantal-release on 2012-05-01
Published in precise-release on 2011-12-12
pyfribidi (0.10.0-4) unstable; urgency=low

  * Add base_type.diff patch to fix the format corresponding to 'base' 
    argument (long -> unsigned int) (Closes: #642743)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  12 Dec 2011 12:01:19 +0000

Available diffs

Superseded in precise-release on 2011-12-12
Obsolete in oneiric-release on 2015-04-24
pyfribidi (0.10.0-3) unstable; urgency=low

  * Bumped compat level to 8
  * debian/control:
    + Updated my email address
    + Bumped debhelper Build-Dep to 8
    + Bumped Standards-Version to 3.9.2
  * Switch to dh_python2
    + debian/control:
      - Drop python-support from Build-Deps
      - Bumped python-all Build-Dep to (>= 2.6.6-3~)
      - Removed XB-Python-Version and XS-Python-Version lines.
    + debian/rules:
      - added --with python2 to dh call.
      - No need to move pyshared to pymodules
 -- ALEFHAHMEEMDAL ALEFLAMMEEMHAHMEEMWAWDALYEH (Ahmed El-Mahmoudy) <email address hidden>   Sun, 10 Jul 2011 05:52:37 +0200

Available diffs

Superseded in oneiric-release on 2011-07-12
Obsolete in natty-release on 2013-06-04
pyfribidi (0.10.0-2build1) natty; urgency=low

  * Rebuild to add support for python 2.7.
 -- Matthias Klose <email address hidden>   Fri, 03 Dec 2010 00:07:49 +0000

Available diffs

Superseded in natty-release on 2010-12-03
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
pyfribidi (0.10.0-2) unstable; urgency=low

  * Added python-pyfribidi-dbg package.
  * debian/rules:
    + pass --buildsystem= instead of -S to dh, as a workaround for bug
      #570039.
    + Override dh_auto_test to run tests_pyfribidi.py
  * Added patch buffer_overflow.diff to create an output buffer that assumes
    4-byte sequences for all Unicode characters (Closes: #570068)
  * Added patch testbigString.diff to resurrect bigString test that was
    removed in upstream release 0.8

Available diffs

Superseded in lucid-release on 2010-04-18
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
pyfribidi (0.6.0-4.1build1) jaunty; urgency=low

  * Rebuild for python2.6.

 -- Matthias Klose <email address hidden>   Tue, 24 Feb 2009 14:59:43 +0100

Available diffs

Superseded in jaunty-release on 2009-02-24
pyfribidi (0.6.0-4.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490521.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  05 Nov 2008 10:46:40 +0000

Available diffs

Superseded in jaunty-release on 2008-11-05
Obsolete in intrepid-release on 2013-02-20
pyfribidi (0.6.0-4) unstable; urgency=low

  * Change version number to match upstream's version.
  * Bump standards-version to 3.7.3
    - Fix description-contains-homepage lintian warning.
  * Bump debhelper compatibility to 5.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  02 May 2008 02:23:21 +0100
Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
pyfribidi (0.6-3) unstable; urgency=low

  * Depend on python-central >= 0.5 as per lintian warning (Closes: #427280)

 -- Sebastien Bacher <email address hidden>   Thu,  05 Jul 2007 20:07:34 +0100
Superseded in gutsy-release on 2007-07-05
Obsolete in feisty-release on 2009-08-20
pyfribidi (0.6-2build1) feisty; urgency=low

  * Rebuild for python2.5 as the default python version.

 -- Matthias Klose <email address hidden>   Fri, 12 Jan 2007 13:22:35 +0000
Superseded in feisty-release on 2007-01-12
Obsolete in edgy-release on 2008-06-19
pyfribidi (0.6-2) unstable; urgency=low

  * Complay with the new Python policy (Closes: #373491)
  * update watch file
  * upgrade standards-version to 3.7.2 (no changes needed)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  28 Jun 2006 15:37:18 +0100
Superseded in edgy-release on 2006-06-28
pyfribidi (0.6-1) unstable; urgency=low

  * New upstream release

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  15 Jun 2006 15:24:36 +0100
Superseded in edgy-release on 2006-06-15
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
pyfribidi (0.3.8-1) unstable; urgency=low


  * New upstream release

 -- Baruch Even <email address hidden>  Sun, 15 Jan 2006 23:01:35 +0000
Superseded in dapper-release on 2006-01-31
pyfribidi (0.3.4-1) unstable; urgency=low


  * New upstream release

 -- Baruch Even <email address hidden>  Thu,  1 Dec 2005 00:33:51 +0000
117 of 17 results